Subject: Re: [v6ops] Lars Eggert's No Objection on draft-ietf-v6ops-ipv6-ehs-packet-drops-06: (with COMMENT)

From: Fernando Gont <[email-masked]>
Date: Fri, 28 May 2021 02:48:07 -0300

Hi, Lars!

Thanks a lot for your comments, and my apologies for the delay in my 
response! In-line...

On 14/4/21 13:05, Lars Eggert via Datatracker wrote:
[....]
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> All comments below are very minor change suggestions that you may choose to
> incorporate in some way (or ignore), as you see fit. There is no need to let me
> know what you did with these suggestions.
> 
> These reference issues exist in the document:
>   * Obsolete reference to RFC2460, obsoleted by RFC8200

In this case, RFC2460 is intentionally referenced, to highlight the 
changes in RFC8200...

>   * Obsolete reference to RFC5575, obsoleted by RFC8955

Good grief! Will fix this one.

> These URLs in the document did not return content:
>   * https://media.blackhat.com/bh-eu-12/Atlasis/bh-eu-12-Atlasis-Attacking_IPv6-Slides.pdf

Looks like this is a temporary problem with Cloudflare. I'll keep an eye 
on this, and replace the link if it doesn't come back to life.

Thanks!

Regards,
-- 
Fernando Gont
SI6 Networks
e-mail: [email-masked]
PGP Fingerprint: 6666 31C6 D484 63B2 8FB1 E3C4 AE25 0D55 1D4E 7492